Quassel IRC - Bug #901

Auto crash of Quassel
01/22/2010 05:53 PM - starslights

Status: Closed Start date: 01/22/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5.0 0S: Linux
Description

HEllo,

I run kubuntu karmic 9.10 on x86 64 and Quassel have auto closed and make a crash report

History

#1 - 03/04/2010 08:07 PM - johu

- Status changed from New to Feedback

please give feedback, if this is resolved with quassel 0.5.2 or higher

#2 - 03/06/2010 01:33 PM - starslights
Hello Johu,

So far it don't has crashed anymore.
Maybe need a bit more time to be sure .
Best regards

john

#3 - 03/08/2010 06:05 PM - johu
- Status changed from Feedback to Closed

Files

quassel-20100122.kcrash 8.41 KB 01/22/2010
